Remove jQuery Migrate

From WordPress 3.6 onwards, the jQuery Migrate file - wp-includes/js/jquery/jquery-migrate.min.js - is automatically loaded on your site: 

In many cases it's not needed and is therefore adding one extra HTTP request, unnecessarily. This option prevents the above file from loading.

Some themes or plugins which are still using old jQuery versions (1.10.2 or below) will require this file. So check your site after activation and make sure everything works as expected. If you see any problem, deactivate the option.

Did this answer your question? Thanks for the feedback There was a problem submitting your feedback. Please try again later.